/* 
*
*	dumbtype.com-2.0
*	page-index.css that is the common styles in all pages.
*
*/

html, body {
	width: 100vw;
	height: 100dvh;
}

body {
	font-size: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
}

header {
	position: static;
	display: block;
	width: 400px;
	font-size: inherit;
	line-height: 2em;
	/* border: 1px solid red; */
}

header li {
	display: inline-block;
	margin-right: 1em;
}

/* --------------------------------- */
/* Responsive
/* --------------------------------- */
@media screen and (max-width: 960px) 
{
	:root { --padding: 2rem; }
	body { font-size: 6vw; min-width:calc(100vw - 2rem); max-width:calc(100vw - var(--padding)); padding-left: var(--padding);  padding-right: var(--padding); }
	h1 { font-size: 6vw; }
	header { width: 100%; }
}
